c_nnpntendd(3NCARG)

NAME
c_nnpntendd - exit single point mode

FUNCTION PROTOTYPE
void c_nnpntendd();

SYNOPSIS
void c_nnpntendd();

USAGE
This function terminates single point mode. It should be called after entering single point mode using c_nnpntinitd and interpolating at individual points with c_nnpntd.

ACCESS
To use c_nnpntendd, load the NCAR Graphics library ngmath.

SEE ALSO
natgrid, natgrid_params, c_natgridd, c_nnpntinitd, c_nnpntd.

Complete documentation for Natgrid is available at URL
http://ngwww.ucar.edu/ngdoc/ng/ngmath/natgrid/nnhome.html

COPYRIGHT
Copyright (C) 2000
University Corporation for Atmospheric Research

The use of this Software is governed by a License Agreement.